[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# Fieldtypenames

Human-readable names of field types

## Declaration

Source position: db.pas line 1834

`const Fieldtypenames: array [TFieldType] of String = ;`

## Description

FieldTypeNames contains the names (in english) for the various field data types.

## See also

TFieldType |  | Field data type description
TField.DataType |  | The data type of the field.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .